about: |
  🔔 **AutoML API Java Client is now available in Vertex AI. Please visit** 
  [java-aiplatform](https://github.com/googleapis/java-aiplatform) **for the new Java Vertex AI client.** 
  Vertex AI is our next generation AI Platform, with many new features that are unavailable in the current platform. 
  [Migrate your resources to Vertex AI](https://cloud.google.com/vertex-ai/docs/start/migrating-to-vertex-ai) to get 
  the latest machine learning features, simplify end-to-end journeys, and productionize models with MLOps.

  [Cloud Auto ML](https://cloud.google.com/automl/docs/) makes the power 
  of machine learning available to you even if you have limited knowledge 
  of machine learning. You can use AutoML to build on Google's machine 
  learning capabilities to create your own custom machine learning models 
  that are tailored to your business needs, and then integrate those 
  models into your applications and web sites.

  See the [Cloud Auto ML client library docs](https://cloud.google.com/java/docs/reference/google-cloud-automl/latest/overview)
  to learn how to use this Cloud Auto ML Client Library.
